/* ==========================================================================
   Layout
   ========================================================================== */

/* --------------------------------------------------------------------------
   Wrappers de contenu
   -------------------------------------------------------------------------- */

.pfc-wrapper-l {
	max-width: 1320px;/* width: min(100% - var(--sp2), 1320px); */
	margin-inline: auto;
}

.pfc-wrapper-m {
	max-width: 1200px;/* width: min(100% - var(--sp2), 1200px); */
	margin-inline: auto;
}


/* --------------------------------------------------------------------------
   Sections de contenu
   -------------------------------------------------------------------------- */

article > section.content-section:first-of-type {
	margin-block-start: 0;
	padding-block-start: 0;
}